## php-fruitcake-php-cors 1.3.0

=== debian/changelog ===
php-fruitcake-php-cors (1.3.0-4) unstable; urgency=medium

  * Team upload
  * Revert "Force system dependencies loading"
  * Modernize PHPUnit syntax
  * Simplify build
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 10 Mar 2025 21:35:34 +0100

php-fruitcake-php-cors (1.3.0-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 17:58:08 +0100

php-fruitcake-php-cors (1.3.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Robin Gustafsson <rgson@debian.org>  Mon, 05 Feb 2024 21:29:12 +0100

php-fruitcake-php-cors (1.3.0-1) unstable; urgency=medium

  [ Katharina Drexel ]
  * Initial packaging

  [ Robin Gustafsson ]
  * Initial release (Closes: #1009125)

 -- Robin Gustafsson <rgson@debian.org>  Mon, 29 Jan 2024 00:04:52 +0100
