=== debian/control ===
Source: php-fruitcake-php-cors
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Katharina Drexel <katharina.drexel@bfh.ch>,
 Robin Gustafsson <rgson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 php-symfony-http-foundation,
 phpab,
 phpunit <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/fruitcake/php-cors
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fruitcake-php-cors
Vcs-Git: https://salsa.debian.org/php-team/pear/php-fruitcake-php-cors.git

Package: php-fruitcake-php-cors
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Cross-origin resource sharing library for Symfony HttpFoundation
 Library and middleware enabling cross-origin resource sharing for your
 http-foundation/http-kernel using application. It attempts to implement the
 W3C Recommendation for cross-origin resource sharing.
