=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --template debian/autoload.php.tpl --output src/autoload.php src

override_dh_auto_test:
	phpabtpl --require-file ../src/autoload.php > debian/autoload.tests.php.tpl
	mkdir -p vendor
	phpab -t debian/autoload.tests.php.tpl -o vendor/autoload.php tests
	phpunit --bootstrap vendor/autoload.php
